How to install gap-small-groups on Debian 9 (Stretch)